        /* Estilos Nav Despliegue */
        
        .service_left_sidebar .service_tab .page_item {
            margin-bottom: 0 !important;
        }
        .service_left_sidebar .service_tab {
            border: 0 !important;
            display: block !important;
        }
        .nav {
            display: -webkit-box !important;
            display: -ms-flexbox !important;
            display: flex !important;
            -ms-flex-wrap: wrap !important;
            flex-wrap: wrap !important;
            padding-left: 0 !important;
            margin-bottom: 0 !important;
            list-style: none !important;
        }
        .nav-link {
            display: block !important;
            padding: .5rem 1rem !important;
        }
        ::after, ::before {
            box-sizing: border-box !important;
        }
        .service_left_sidebar .service_tab .nav-link {
            width: 100% !important;
            font: 300 12px 'Poppins',sans-serif !important;
            color: #1e8e42 !important;
            display: block !important;
            border: 0 !important;
            padding: 15px 12px !important;
            background: #f1f1f1 !important;
            border-radius: 0 !important;
            position: relative !important;
            transition: all 0.3s linear !important;
            z-index: 1 !important;
        }
        .service_left_sidebar .service_tab .nav-link:hover::after, 
        .service_left_sidebar .service_tab .nav-link.active::after,
        .service_left_sidebar .service_tab a.current_page_item {
            width: 100% !important;
            background: #1e8e42 !important;
        }
        .service_left_sidebar .service_tab .nav-link::after {
            content: "" !important;
            width: 4px !important;
            top: 0 !important;
            left: 0 !important;
            background: #d2d2d2 !important;
            height: 100% !important;
            position: absolute !important;
            z-index: -1 !important;
            transition: all 0.2s linear !important;
        }
        .service_left_sidebar .service_tab .nav-link:hover::before, 
        .service_left_sidebar .service_tab .nav-link.active::before {
            width: 13px !important;
        }
        .service_left_sidebar .service_tab .nav-link::before {
            content: "" !important;
            width: 0 !important;
            height: 1px !important;
            background: #fff !important;
            display: inline-block !important;
            vertical-align: middle !important;
            margin-right: 12px !important;
            transition: all 0.3s linear !important;
        }
        .service_left_sidebar .service_tab .nav-link:hover, 
        .service_left_sidebar .service_tab .nav-link.active,
        .service_left_sidebar .service_tab a.nav-link:active,
        .service_left_sidebar .service_tab a.current_page_item {
            color: #fff !important;
            padding: 15px 20px !important;
        }